/*--
	Theme Name: theme54578
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


.header .nav__primary {
background: rgba(255, 255, 255, 0.80) !important;
}

.header .nav__primary .sf-menu ul {
background: rgba(255, 255, 255, 0.85) !important;
}



 .header .nav__primary .sf-menu ul {
width: 220px !important;
}

.header .nav__primary .sf-menu > li {
margin: 1px 0 0 0 !important;
}

@media (max-width: 768px) {
.header .icon-wrap {
display:none!important;
}
}

.header .icon-wrap::before {
content:url ("http://www.lapromenadeshoppes.com/wp-content/uploads/2017/09/NewPointer.png") !important;}